Subject: Practice today
From: "Mike" <[email-masked]>
To: "Ron Klepal" <[email-masked]>
Date: Tue, 6 May 2008 07:37:06 -0400

Ron,
I had told the girls last night that I wanted to practice today at 3:30.  Do you know if CHAP has a game tonight.  I don't want to interfere with them at all.  Since we had 3 games scheduled this week I had not scheduled any practices this week (so it was last minute).  Can you check and let me know.  I have a piece of paper that has 2 things scheduled today for them so I am not sure if the dates are correct.  I was thinking if they needed the field earlier to practice as well I don't even want to chance it.  Can you confirm things for me and let me know asap so I can make a final decision.
Thank you,
Michael Bishop
Wk 517-321-4144
Hm 517-321-4568
[email-masked]